.tk_content{
    width: 80%;
    margin: 0 auto;
    padding: 4%;
}
img{
    width: 100%;
}
.tk_index h1{
    text-align: center;
    color: white;
}
.tk_index{
    background-color:black;
}
.tk_box{
    width: 80%;
    margin:0 auto ;
}
.tk_form{
    padding: 4%;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

input[type=number] { -moz-appearance:textfield; }